<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="ic_launcher_background">#2196F3</color>
    <string name="app_name">Mądrik</string>
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        
    </style>
</resources>